.mainContent{ width:706px; height:auto; margin:26px auto 0 auto; clear:both;}
.mainContent .title{ width:706px; height:78px; border-bottom: solid 2px #0099e5;}
.mainContent .title ul li{ display:block; float:left; width:236px; height:39px; background:url(../../image/info/libg.jpg) left top no-repeat; text-align:center; line-height:39px; font-size:14px; color:#333; font-family:"ËÎÌå"; cursor:pointer;} 
.mainContent .title ul li.li2{ width:235px;background:url(../../image/info/libg.jpg) -1px top no-repeat;}
.mainContent .title ul li.li3{ width:235px;background:url(../../image/info/libg.jpg) -1px top no-repeat;}
.mainContent .title ul li.li4{ display:block; float:left; width:236px; height:39px; background:url(../../image/info/libg.jpg) left top no-repeat; text-align:center; line-height:39px; font-size:14px; color:#333; font-family:"ËÎÌå"; cursor:pointer;} 
.mainContent .title ul li.li5{ width:235px;background:url(../../image/info/libg.jpg) -1px top no-repeat;}
.mainContent .title ul li.li6{ width:235px;background:url(../../image/info/libg.jpg) -1px top no-repeat;}
.mainContent .title ul li.current{ background:url(../../image/info/li_current.jpg) left top no-repeat; color:#fff;}
.mainContent .title ul li.li2.current{background:url(../../image/info/li_current1.jpg) left top no-repeat;}
.mainContent .title ul li.li3.current{background:url(../../image/info/li_current1.jpg) left top no-repeat;}
.mainContent .title ul li.li4.current{background:url(../../image/info/li_current1.jpg) left top no-repeat;}
.mainContent .title ul li.li5.current{background:url(../../image/info/li_current1.jpg) left top no-repeat;}
.mainContent .title ul li.li6.current{background:url(../../image/info/li_current1.jpg) left top no-repeat;}

.mainContent .message{ display:none; width:693px; height:auto; margin:15px auto 0 auto; clear:both; font-family:"ËÎÌå";}
.mainContent .message.current{display: block;}
.mainContent .message ul li{ width:678px; height:39px; border-bottom:solid 1px #e0e0e0; line-height:39px; padding:0 0 0 15px; position:relative;}
.mainContent .message ul li.last{ border:none;}
.mainContent .message ul li a{ font-size:14px; color:#333;}
.mainContent .message ul li span{ position:absolute; top:3px; right:24px; color:#666;}

.mainContent table{
	line-height:32px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
}

.mainContent td{
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}
 
